#wb_header { background: transparent none repeat-x scroll center bottom; height: 115px; }
#wb_header { height: 115px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 389px; padding: 0 0 60px 0; }
#wb_main { height: 449px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: transparent url("../gallery_gen/181b98d4e0d08e741cf9dcbb8c91590a.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7444e859d54c227395f5498da958004e.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1265px; }
.root { width: 992px; height: 1265px; overflow: visible; }
#wb_element_instance13 { left: 360px; top: 20px; min-width: 630px; width: 630px; min-height: 60px; height: 60px; display: block; z-index: 126; }
#wb_element_instance13 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: right; }
#wb_element_instance13 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance13 li { margin: 0px 0px 0px 0px; }
#wb_element_instance13 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 39px 20px 39px; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll left center; }
#wb_element_instance13 li:hover > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #f7fa5a; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance13 li.active > a { border: 0px solid #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #e6ff03; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance14 { left: 91px; top: 27px; min-width: 240px; width: 240px; min-height: 52px; height: 52px; display: block; z-index: 123; }
#wb_element_instance15 { left: 31px; top: 32px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; z-index: 118; }
#wb_element_instance16 { left: 31px; top: 54px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 121; }
#wb_element_instance16 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { left: 5px; top: 19px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 105; }
#wb_element_instance17 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { left: 30px; top: 30px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; z-index: 26; }
#wb_element_instance19 { left: 30px; top: 90px; min-width: 930px; width: 930px; min-height: 24px; height: 24px; display: block; z-index: 28; }
#wb_element_instance20 { left: 290px; top: 190px; min-width: 670px; width: 670px; min-height: 200px; height: 200px; display: block; z-index: 32; }
#wb_element_instance20 form .form-field { width: 598px; }
#wb_element_instance20 form .form-area-field { height: 89px; }
#wb_element_instance20 form td { text-align: right; }
#wb_element_instance20 form tr.area-row > th { height: 1%; }
#wb_element_instance20 form tr.area-row > td { height: 1%; }
#wb_element_instance20 form tr.form-footer > td { height: 20px; }
#wb_element_instance21 { left: 30px; top: 190px; min-width: 200px; width: 200px; min-height: 109px; height: 109px; display: block; z-index: 33; }
#wb_element_instance22 { left: 0px; top: 410px; display: block; z-index: 9000; }
#wb_element_instance23 { left: 0px; top: 119px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 115px; }
	#wb_main { height: 449px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 665px; }
	.root { width: 992px; height: 665px; overflow: visible; }
	#wb_element_instance13 { left: 360px; top: 20px; min-width: 630px; width: 630px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance14 { left: 91px; top: 27px; min-width: 240px; width: 240px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance15 { left: 31px; top: 32px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { left: 31px; top: 54px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 5px; top: 19px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance17 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 30px; top: 30px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance19 { left: 30px; top: 90px; min-width: 930px; width: 930px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 290px; top: 190px; min-width: 670px; width: 670px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance20 form .form-field { width: 598px; }
	#wb_element_instance20 form .form-area-field { height: 89px; }
	#wb_element_instance21 { left: 30px; top: 190px; min-width: 200px; width: 200px; min-height: 109px; height: 109px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 115px; }
	#wb_main { height: 449px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 665px; }
	.root { width: 992px; height: 665px; overflow: visible; }
	#wb_element_instance13 { left: 360px; top: 20px; min-width: 630px; width: 630px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance14 { left: 91px; top: 27px; min-width: 240px; width: 240px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance15 { left: 31px; top: 32px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { left: 31px; top: 54px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 5px; top: 19px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance17 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 30px; top: 30px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance19 { left: 30px; top: 90px; min-width: 930px; width: 930px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 290px; top: 190px; min-width: 670px; width: 670px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance20 form .form-field { width: 598px; }
	#wb_element_instance20 form .form-area-field { height: 89px; }
	#wb_element_instance21 { left: 30px; top: 190px; min-width: 200px; width: 200px; min-height: 109px; height: 109px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 115px; }
	#wb_main { height: 449px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 665px; }
	.root { width: 992px; height: 665px; overflow: visible; }
	#wb_element_instance13 { left: 360px; top: 20px; min-width: 630px; width: 630px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance14 { left: 91px; top: 27px; min-width: 240px; width: 240px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance15 { left: 31px; top: 32px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { left: 31px; top: 54px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 5px; top: 19px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance17 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 30px; top: 30px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance19 { left: 30px; top: 90px; min-width: 930px; width: 930px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 290px; top: 190px; min-width: 670px; width: 670px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance20 form .form-field { width: 598px; }
	#wb_element_instance20 form .form-area-field { height: 89px; }
	#wb_element_instance21 { left: 30px; top: 190px; min-width: 200px; width: 200px; min-height: 109px; height: 109px; display: block; }
}
